package com.ruoyi.web.stock.domain.vo;

/**
 * 下拉选项VO（编号+名称）。
 */
public class StockOptionVo {
    private String code;
    private String name;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getWarehouseNo(){
        return code;
    }

    public String getWarehouseName(){
        return name;
    }
}
